package com.lovecding.day07.oop03;

public class Person {

    //类
    Crcle crcle;
    int i;
    boolean flag;
    char c;
    int[] arr;

    public static void main(String[] args) {
        Person person = new Person();
        System.out.println(person.crcle);
        System.out.println(person.i);
        System.out.println(person.flag);
        System.out.println(person.c);
        System.out.println(person.arr);
    }
}
